{
  "area": [
    {
      "type": "match",
      "width": 22,
      "height": 23,
      "xpos": 5,
      "ypos": 2
    },
    {
      "type": "match",
      "width": 102,
      "height": 76,
      "xpos": 37,
      "ypos": 146
    },
    {
      "type": "match",
      "width": 35,
      "height": 24,
      "xpos": 71,
      "ypos": 65
    }
  ],
  "properties": [
    {
      "name": "workaround",
      "value": "the \"Install Debian\" icon is missing"
    }
  ],
  "tags": [
    "DESKTOP-mate",
    "live-build_live_ready"
  ]
}
